
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID42282";
							
var currModelVersion = "";
						
var currModelName = "Operational Processes";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID42282.png";
			
		if (z == 68) { modelimage68.src = "../images/ado202.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado202.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado203.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado203.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado204.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado204.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(9.38, 8.7, 9.88, 9.2, "ID65509", "ID65540", "", "", true);
								
createImageArea(9.37, 2.7, 9.87, 3.2, "ID42343", "ID42472", "", "", true);
								
createImageArea(2.3, 8.7, 2.8, 9.2, "ID42340", "ID109992", "", "", true);
								
createImageArea(2.3, 2.7, 2.8, 3.2, "ID42285", "ID19068", "", "", true);
				
	createImageArea(9.38, 8.7, 12.42, 11.3, "ID65509", "ID42282", "ID65509", "", false);
					
	createImageArea(9.370000000000001, 2.7, 12.43, 5.3, "ID42343", "ID42282", "ID42343", "", false);
					
	createImageArea(2.3, 8.7, 5.5, 11.3, "ID42340", "ID42282", "ID42340", "", false);
					
	createImageArea(2.3, 2.7, 5.5, 5.3, "ID42285", "ID42282", "ID42285", "", false);
					
	createImageArea(8, 7.5, 14, 12.5, "ID71153", "ID42282", "ID71153", "", false);
					
	createImageArea(1, 7.5, 7, 12.5, "ID71150", "ID42282", "ID71150", "", false);
					
	createImageArea(8, 1.5, 14, 6.5, "ID71147", "ID42282", "ID71147", "", false);
					
	createImageArea(1, 4, 7, 6.5, "ID71144", "ID42282", "ID71144", "", false);
					
	createImageArea(1, 1.5, 7, 4, "ID71141", "ID42282", "ID71141", "", false);
					
	createImageArea(0.5, 0.5, 14.5, 13, "ID50047", "ID42282", "ID50047", "", false);
					
	imageMapsReady();
}
			
			ID42285D='<span class=\"mov_desc\">ITIL (the IT Infrastructure Library) is a widely accepted approach to IT Service Management. ITIL provides a set of best practices for IT Service Management, promoting a quality approach to achieving business effectiveness and efficiency in the use of information systems.</span>';				
				ID42340D='<span class=\"mov_desc\">PRINCE2 is a project management method designed to provide a framework covering the wide variety of disciplines and activities required within a project.</span>';				
				ID42343D='<span class=\"mov_desc\">An Application Development Process provides an approach to assigning<br />tasks and responsibilities within a development organization. Its goal is to ensure the production of high-quality<br />software that meets the needs of its end-users, within a predictable schedule and budget.</span>';				
				ID65509D='<span class=\"mov_desc\">CMMI® (Capability Maturity Model® Integration) is a process improvement maturity model for the development of  roducts and services. It consists of best practices that address development and maintenance activities that cover the product lifecycle from conception through delivery and maintenance.</span>';				
				ID71147D='';				
				ID71153D='';				
				ID71144D='';				
				ID71141D='';				
				ID50047D='';				
				ID71150D='';				
				
			
function readCM()
{
			ID42285CM = new instCM("ITIL");
ID42285CM.addAttribute("Referenced process", "mod");
ID42285CM.addLink("Referenced process", "../ID19068/ID19068.html", "ITIL", "mt_itsa.gif");
ID42340CM = new instCM("PRINCE2");
ID42340CM.addAttribute("Referenced process", "mod");
ID42340CM.addLink("Referenced process", "../ID109992/ID109992.html", "PRINCE2", "mt_itsp.gif");
ID42343CM = new instCM("Application Development");
ID42343CM.addAttribute("Referenced process", "mod");
ID42343CM.addLink("Referenced process", "../ID42472/ID42472.html", "Application Development", "mt_itsa.gif");
ID65509CM = new instCM("CMMI");
ID65509CM.addAttribute("Referenced process", "mod");
ID65509CM.addLink("Referenced process", "../ID65540/ID65540.html", "CMMI", "mt_itsa.gif");
ID71147CM = new instCM("Application Development");
ID71153CM = new instCM("CMMI");
ID71144CM = new instCM("ITIL Service Delivery");
ID71141CM = new instCM("ITIL Service Support");
ID50047CM = new instCM("Operational Processes");
ID71150CM = new instCM("PRINCE2");
ID50050CM = new instCM("");
ID50051CM = new instCM("");
ID50053CM = new instCM("");
ID71157CM = new instCM("");
ID71158CM = new instCM("");
ID71159CM = new instCM("");
ID71160CM = new instCM("");
ID71161CM = new instCM("");
ID71163CM = new instCM("");
ID71164CM = new instCM("");
ID71165CM = new instCM("");
ID71166CM = new instCM("");
ID71167CM = new instCM("");
ID71168CM = new instCM("");
}
		